
@import url(../../../css/layout.css); 

{body:color:#444}




.mod-box .module-title, #system .item > header {
    background: none;
}

#headerbar .module {
    float: right;
    margin-right: 0;
    max-width: 440px;
	
	
}

#headerbar {
    margin-bottom: 0;
}
#block-main > div {
    background:none repeat-x scroll 0 100% transparent;
    padding: 10px 0;
}
